﻿body {
    padding-top: 0;
    padding-bottom: 20px;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set widths on the form inputs since otherwise they're 100% wide */
input,
select,
textarea {
    /*max-width: 280px;*/
}

/* Carousel */
.carousel-caption p {
    font-size: 20px;
    line-height: 1.4;
}

/* buttons and links extension to use brackets: [ click me ] */
.btn-bracketed::before {
    display:inline-block;
    content: "[";
    padding-right: 0.5em;
}
.btn-bracketed::after {
    display:inline-block;
    content: "]";
    padding-left: 0.5em;
}

/* Make .svg files in the carousel display properly in older browsers */
.carousel-inner .item img[src$=".svg"]
{
    width: 100%;
}

/* Hide/rearrange for smaller screens */
@media screen and (max-width: 767px) {
  /* Hide captions */
  .carousel-caption {
    display: none
  }
}

.page-consent .client-logo {
  float: left;
}
.page-consent .client-logo img {
  width: 80px;
  height: 80px;
}
.page-consent .consent-buttons {
  margin-top: 25px;
}
.page-consent .consent-form .consent-scopecheck {
  display: inline-block;
  margin-right: 5px;
}
.page-consent .consent-form .consent-description {
  margin-left: 25px;
}
.page-consent .consent-form .consent-description label {
  font-weight: normal;
}
.page-consent .consent-form  {
  padding-left: 16px;
}

.consent-remember {
    padding-left: 21px;
}

.paddingright5px {
    padding-right: 5px;
}

.big_checkbox {
    width: 30px !important;
    height: 30px !important;
}

.consent-title-spacing-top {
    margin-top: 10px;
}

.consent-title-spacing-bottom {
    margin-bottom: 10px;
}

.consent-middle {
    vertical-align: super;
}

.logoutiframe {
    display: none;
    width:0;
    height: 0;
}


/**      template web app mvc      **/
a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

/* Provide sufficient contrast against white background */
a {
    color: #0366d6;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}

body {
    /* Margin bottom by footer height */
    margin-bottom: 60px;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 60px; /* Vertically center the text there */
}

.olho {
    display: none;
    position: absolute;
    height: 20px;
    width: 20px;
    top: 51%;
    margin-top: -10px;
    right: 15px;
    z-index: 1;
    cursor: pointer;
}

.select-none {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Old versions of Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Opera and Firefox */
    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
